using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Runtime.CompilerServices;
using Xamarin.Forms;
using Newtonsoft.Json;

namespace MobileApp.Model
{
    public partial class CountryModel
    {
        [JsonProperty("records")]
        public List<RecordCountryModel> Records { get; set; }
    }

    public partial class RecordCountryModel
    {
        [JsonProperty("Id")]
        public int Id { get; set; }

        [JsonProperty("Name")]
        public string Name { get; set; }

        [JsonProperty("Description")]
        public string Description { get; set; }
    }
}
